Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://wfapi.yuhe.space/api/workflows/{workflowName}/versions \ --header 'Authorization: Bearer <token>'
{ "errCode": 123, "errMessage": "<string>", "data": { "id": "<string>", "name": "<string>", "latest": "<string>", "nextVersion": "<string>", "versions": [ { "version": "<string>", "online": true, "runnable": true, "latest": true, "createdAt": "2023-11-07T05:31:56Z", "releaseLog": "<string>", "build": { "startedAt": "2023-11-07T05:31:56Z", "endedAt": "2023-11-07T05:31:56Z", "durationMs": 123, "stdout": "<string>", "stderr": "<string>", "error": "<string>" }, "sourceHash": "<string>", "runtimeHash": "<string>", "sourceObjectPath": "<string>", "runtimeObjectPath": "<string>" } ] } }
使用 WORKFLOW_SERVER_ADMIN_KEY 或已创建的账号 API Key。
WORKFLOW_SERVER_ADMIN_KEY
版本列表。
""
Show child attributes